@charset "utf-8";
/* CSS Document */
.Personal{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.Personal dt,
.Personal dt img{
	width:90px;
	height:90px;
}
.Personal dd{
	width:145px;
	height:90px;
}
.Personal dd h2{
	height:28px;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-right:38px;
}
.Personal dd i{
	height:14px;
	line-height:14px;
	right:0;
	top:7px;
	color:#ccc;
	border-left:1px solid #dbdbdb;
}
.Personal dd i a{
	color:#ccc;
}
.Personal dd i a:hover{
	color:#999;
}
.Personal dd p{
	color:#999;
}
.Personal dd p a{
	color:#00abff;
}
.Personal dd p a:hover{
	color:#00abff;
	text-decoration:underline;
}
.notice_tit{
	height:38px;
	line-height:38px;
	border-bottom:1px solid #ece9e9;
	color:#0081cc;
}
.notice_tit p{
	left:0;
	top:0;
	border-bottom:2px solid #0081cc;
}
.notice_txt li{
	height:26px;
	overflow:hidden;
	padding-left:10px;
	position:relative;
}
.notice_txt li i{
	position:absolute;
	width:3px;
	height:3px;
	top:11px;
	left:0;
	background:#333;
}
.mine{
	width:898px;
	border:1px solid #ddd;
}
.mine_tit{
	height:48px;
	border-bottom:1px solid #e8e8e8;
}
.mine_tit ul{
	left:20px;
	top:0;
	height:49px;
	border-left:1px solid #e8e8e8;
}
.mine_tit li{
	background:#fff;
	border-top:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	float:left;
	padding:0 20px;
	line-height:47px;
	color:#666;
	cursor:pointer;
}
.mine_tit li.cur{
	border-top:2px solid #d61518;
	color:#d61518;
}
.mine_txt{
	line-height:36px;
}

.mine_txt tr.odd{
	background:#f8f4f4;
}
.mine_txt th{
	background:#f8f4f4;
	border-bottom:2px solid #f4eeee;
	font-weight:bold;
	color:#666;
}
#notes{
	width:auto;
}

.denglu .Personal{
	border:none;
}
.denglu .Personal dd{
	width:205px;
}
.sinbox{
	left:0;
	top:0;
	height:100%;
	width:100%;
	z-index:100;
	position:fixed!important;
	position:absolute;
	_top:expression(eval(document.compatMode &&
		document.compatMode=='CSS1Compat') ?
		 documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :
		document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
}
.loginBg{
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#000;
	opacity: .3;
	filter: alpha(opacity=30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	z-index:3;
}
.radius2{
	border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
}
.radius3{
	border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}
.sin{
	width:334px;
	background:#fff;
	box-shadow:0 0 7px #484848;
	-moz-box-shadow:0 0 7px #484848;
	-ms-box-shadow:0 0 7px #484848;
	-o-box-shadow:0 0 7px #484848;
	-webkit-box-shadow:0 0 7px #484848;
	left:50%;
	top:50%;
	z-index:5;
	margin-left:-197px;
	margin-top:-160px;
}
.sin h2{
	height:54px;
	line-height:54px;
	padding-top:25px;
	font-size:21px;
}
.sin .sin_inp{
	height:30px;
	line-height:30px;
	width:284px;
	border:1px solid #bcbcbc;
}
.sin_btn{
	width:128px;
	height:44px;
	line-height:44px;
	border:1px solid #af1515;
	background:#ec5454;
	color:#fff;
}
.sin p{
	line-height:46px;
	height:46px;
	color:#ccc;
	border-top:1px solid #e5e5e5;
}
.sin p a{
	color:#e74545;
}
.sin p a:hover{
	color:#e74545;
	text-decoration:underline;
}
.sin i{
	width:22px;
	height:22px;
	top:10px;
	right:10px;
	background:url(sin_close.png) no-repeat;
	cursor:pointer;
}

















